/* Class = "NSTextFieldCell"; title = "Photos not available"; ObjectID = "1oo-IC-tXE"; */
"1oo-IC-tXE.title" = "Photos non disponibles";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "d9o-ef-LvG"; */
"d9o-ef-LvG.title" = "Ouvrir les paramètres système";

/* Class = "NSTextFieldCell"; title = "Allow Comic Life access to your photos and they will appear here, making it easy to add them to your comic pages.  You can give permission in the Photos section of Privacy & Security pane in the System Settings application.  Once permission is granted, restart Comic Life to access your photos."; ObjectID = "NMm-Lm-bs7"; */
"NMm-Lm-bs7.title" = "Autorisez Comic Life à accéder à vos photos et elles apparaîtront ici, ce qui permettra de les ajouter facilement à vos pages de bandes dessinées.  Vous pouvez donner l’autorisation dans la section Photos du volet Confidentialité et sécurité de l’application Paramètres système.  Une fois l'autorisation obtenue, redémarrez Comic Life pour accéder à vos photos.";

